{
    "abstract": "Gliomas are aggressive brain tumors known for their poor prognosis and resistance to standard treatment options. Ferroptosis is an iron-dependent form of regulated cell death that has emerged as a promising target for cancer treatment. This study examined how the methyltransferase-like 3/YTH domain family protein 1 (\nThe ",
    "authors": [
        {
            "affiliation": "Department of Neurosurgery, The Affiliated Hospital of North Sichuan Medical College, 637000 Nanchong, Sichuan, China.",
            "firstname": "Hongjun",
            "initials": "H",
            "lastname": "Liu"
        },
        {
            "affiliation": "Department of Neurosurgery, The Affiliated Hospital of North Sichuan Medical College, 637000 Nanchong, Sichuan, China.",
            "firstname": "Shasha",
            "initials": "S",
            "lastname": "Tan"
        },
        {
            "affiliation": "Department of Neurosurgery, The Affiliated Hospital of North Sichuan Medical College, 637000 Nanchong, Sichuan, China.",
            "firstname": "Zhenyu",
            "initials": "Z",
            "lastname": "Zhao"
        },
        {
            "affiliation": "Department of Neurosurgery, The Affiliated Hospital of North Sichuan Medical College, 637000 Nanchong, Sichuan, China.",
            "firstname": "Xiaoping",
            "initials": "X",
            "lastname": "Tang"
        },
        {
            "affiliation": "Department of Neurosurgery, The Affiliated Nanchong Central Hospital of North Sichuan Medical College, 637000 Nanchong, Sichuan, China.",
            "firstname": "Zhou",
            "initials": "Z",
            "lastname": "Li"
        },
        {
            "affiliation": "Department of Neurosurgery, The Affiliated Hospital of North Sichuan Medical College, 637000 Nanchong, Sichuan, China.",
            "firstname": "Jian",
            "initials": "J",
            "lastname": "Qi"
        }
    ],
    "conclusions": "The ",
    "copyrights": "\u00a9 2025 The Author(s). Published by IMR Press.",
    "doi": "10.31083/FBL25718",
    "journal": "Frontiers in bioscience (Landmark edition)",
    "keywords": [
        "ferroptosis",
        "glioma",
        "m6A RNA methylation"
    ],
    "methods": null,
    "publication_date": "2025-02-28",
    "pubmed_id": "40018930",
    "results": "",
    "title": "METTL3/YTDHF1 Stabilizes MTCH2 mRNA to Regulate Ferroptosis in Glioma Cells.",
    "xml": "<Element 'PubmedArticle' at 0x788506676390>"
}